<?php

if (session_status() === PHP_SESSION_NONE) {
    session_start();
}

// DB Host
$host = "localhost";
// DB Username
$uname = "platioy0";
// DB Password
$password = "16September2016!@!";
// DB Name
$dbname = "platioy0_raffledb";


$conn = new mysqli($host, $uname, $password, $dbname);
if(!$conn){
    die("Database Connection Failed.");
}

// // DB Host
// $host = "localhost";
// // DB Username
// $uname = "platinum";
// // DB Password
// $password = "tzHTySW5MFmdKQ81";
// // DB Name
// $dbname = "platinum_raffledb";


// $conn = new mysqli($host, $uname, $password, $dbname);
// if(!$conn){
//     die("Database Connection Failed.");
// }

// DB Host
// $host = "localhost";
// // DB Username
// $uname = "root";
// // DB Password
// $password = "";
// // DB Name
// $dbname = "platinum_raffledb";


// $conn = new mysqli($host, $uname, $password, $dbname);
// if(!$conn){
//     die("Database Connection Failed.");
// }
?>

